.generic-text .icomoon {
	position: relative;
	top: 1px;
}

.generic-text h1 {
	font-size: 3.6rem;
}

.generic-text h2 {
	font-size: 3rem;
}

.generic-text h3 {
	font-size: 2.4rem;
}

.generic-text h4 {
	font-size: 1.8rem;
}

.generic-text h5 {
	font-size: 1.4rem;
}

.generic-text h6 {
	font-size: 1.2rem;
}

.generic-text h1, 
.generic-text h2, 
.generic-text h3, 
.generic-text h4, 
.generic-text h5, 
.generic-text h6 {
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 1.5rem;
}

.generic-text p {
	font-size: 1.3rem;
	line-height: 2.4rem;
	font-weight: 300;
	margin-bottom: 0;
	padding-bottom: 2.3rem;
}

.generic-text p.with-icon {
	position: relative;
	padding-left: 2rem;
}

.generic-text p.with-icon span {
	position: absolute;
	font-size: 1.3rem;
	top: 4px;
	left: 0;
}

.generic-text address {
	font-size: 1.3rem;
	line-height: 2.4rem;
	font-weight: 300;
	margin-bottom: 0;
	padding-bottom: 1.5rem;
}

.generic-text address strong,
.generic-text address b {
	font-weight: bold;
}

.generic-text blockquote {
	font-size: 1.5rem;
	line-height: 2.4rem;
	font-weight: 300;
	padding: 0.5rem 1.5rem 1rem;
	margin: 0 0 1.5rem;
	border-left: 3px solid;
}

.generic-text blockquote * {
	font-size: 1.5rem;
}

.generic-text blockquote > *:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

.generic-text ul {
	margin-bottom: 0;
	padding-bottom: 1.5rem;
	padding-left: 1.9rem;
}

.generic-text ul li {
	font-size: 1.3rem;
	line-height: 2.4rem;
	font-weight: 300;
	padding-bottom: 3px;
	position: relative;
	padding-left: 1.8rem;
}

.generic-text ul li:nth-last-of-type(1) {
	padding-bottom: 0;
}

.generic-text ul li:before {
	position: absolute;
	font-family: 'icomoon';
	content: "\ee75";
	font-size: 0.6rem;
	left: 0;
	top: 0;
	padding-left: 1px;
}

.generic-text ol {
	margin-bottom: 0;
	padding-bottom: 1.5rem;
	padding-left: 3.8rem;
}

.generic-text ol li {
	font-size: 1.3rem;
	line-height: 2.4rem;
	font-weight: 300;
	padding-bottom: 3px;
}

.generic-text ol li:nth-last-of-type(1) {
	padding-bottom: 0;
}

.generic-text pre {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
  	display: block;
  	padding: 1rem;
  	margin: 0 0 1.5rem;
  	font-size: 1.2rem;
  	line-height: 1.45;
  	word-break: break-all;
  	word-wrap: break-word;
  	border: 1px solid;
  	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.generic-text hr {
	margin-top: 2rem;
  	margin-bottom: 2rem;
  	border: 0;
  	border-top: 1px solid;
}

.generic-text table {
  	border: 1px solid;
  	margin-bottom: 1.5rem;
}

.generic-text table th,
.generic-text table td {
	font-size: 1.3rem;
	padding: 0.5rem;
}

.generic-text table th {
	font-weight: bold;
}

.generic-text b,
.generic-text strong {
	font-weight: bold;
}

.generic-text * + h1,
.generic-text * + h2,
.generic-text * + h3,
.generic-text * + h4,
.generic-text * + h5,
.generic-text * + h6 {
	padding-top: 1.5rem;
}

.generic-text a:hover {
	text-decoration: underline!important;
}

.generic-text img {
	max-width: 100%;
	height: auto!important;
}

.generic-text a > img {
	margin-bottom: 3rem;
}

.generic-text > h1:last-child, 
.generic-text > h2:last-child, 
.generic-text > h3:last-child, 
.generic-text > h4:last-child, 
.generic-text > h5:last-child, 
.generic-text > h6:last-child,
.generic-text > p:last-child,
.generic-text > address:last-child,
.generic-text > ul:last-child,
.generic-text > ol:last-child {
	padding-bottom: 0;
}

.generic-text > blockquote:last-child,
.generic-text > pre:last-child,
.generic-text > table:last-child,
.generic-text > a:nth-last-of-type(1) > img {
	margin-bottom: 0;
}

.generic-text img.img-responsive {
	display: inline-block;
}